.content section {
	padding:10px 0;
	width:1245px;
	margin: auto;
}
.content section h2{
	text-align:center;
	font-family: 'proxima_nova_rgbold';
	color:#000;
	font-weight:400;
	padding-bottom:20px;
}
.content section h3{
	text-align:center;
	font-family: 'proxima_nova_rgbold';
	color:#000;
	font-weight:400;
	padding-bottom:20px;
	font-size: 33px;
	margin: -41px 0 0 0;
}
.content section > .wrapper {
	margin:5px auto 20px;
}

.submit{
	background:url('images/bg-button.png') 50% 50% repeat-x;	
	height:51px;
	line-height:51px;
	padding:0 50px;
	font-family: 'proxima_nova_rgbold';
	color:#fff;
	text-transform:uppercase;
	cursor:pointer;
	font-size:22px;
	border:0;
	text-decoration:none;
	display:inline-block;
}
.submit:hover{
	opacity:0.9;
}

/* .conter-block */
.count-block{
	text-align:center;
}
.count-block p{
	font-family: 'proxima_nova_rgbold';
	font-size:29px;
	line-height:35px;
}
.conter{
	margin:25px auto;
	width:375px;
	height:115px;
	background:url('images/bg-counter.png') 0% 50% no-repeat;	
	font-size:68px;
	font-family: 'proxima_nova_rgbold';
	color:#000;
}
.conter .table{
}
.conter .table span{
	height:116px;
	width:65px;
	display:block;
	float:left;
	text-align:center;
	line-height:116px;
	margin:0 10px 0 0;
	padding:0;
}
/* partner-block */
.partner-block{
}
.partner-block .wrapper img{
	margin:0 0 20px ;
}
/* clients-block */
.clients-block{
}
.clients-block .wrapper img{
	margin:10px 0 45px;
}
/* .benefits-block */
.benefits-block,
.feedback-block{
	background: rgb(255,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(245,245,245,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(245,245,245,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 );
}
/* feedback-block */
.feedback-block{
}
/* profitably-block */
.profitably-block{
}
.profitably-block .go-form{
	text-align:center;
	margin:15px 0;
}
.profitably-block .go-form p{
	font-family: 'proxima_nova_rgbold';
	font-size:29px;
	line-height:35px;
	margin:25px 0;
}
.profitably-block .go-form a.submit{
	padding:0 95px;
	
}

/* .list-benefits */
.list-benefits{
	margin:10px 50px;
}
.list-benefits .item{
	float:left;
	width:25%;
	margin:5px 4% 30px;
}
.list-benefits .item:nth-child(4n) {
    clear: both;
}
.list-benefits .item p{
	margin:15px 0;
	color:#000;
	font-size:18px;
	line-height:25px;
}
/* .list-profitably */
.list-profitably{
	margin:10px 50px;
}
.list-profitably .item{
	float:left;
	width:25%;
	margin:5px 4% 30px;
}
.list-profitably .item img{
	position:relative;
	left: -40px;
}

.list-profitably .item:nth-child(4n) {
    clear: both;
}
.list-profitably .item p{
	margin:15px 0;
	color:#000;
	font-size:18px;
	line-height:25px;
}
.list-profitably .item p b{
	font-weight:400;
	font-family: 'proxima_nova_rgbold';
}

/* feedback-list */

.feedback-list .item{
}
.feedback-list .item .wrap-img{
	width:150px;
	height:100%;
	overflow:hidden;
	float:left;
	margin-right:40px;

}
.feedback-list .item  .text{
	width: 80%;
	float: left;
}
.feedback-list .item  .wrap-img img{
	width:150px;
	height:150px;
		-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	border-radius: 150px;
}
.feedback-list .item .text p.name{
	font-family: 'proxima_nova_rgbold';
	padding:15px 0;
	font-size:22px;
}
.feedback-list .item .text p.feedback-text{
	color:#000;
	padding-right:40px;
	line-height:22px;
	font-size:16px;
}

/* .jcarousel */
.jcarousel-wrapper {
    margin: 10px auto 40px;
    position: relative;
	width:1030px;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
	width:1030px;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
	width:1030px;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
	margin-top:-33px;
    width: 40px;
    height: 66px;
	background: url('images/arrow-feedback.png') 0 0 no-repeat;	
    text-decoration: none;
}

.jcarousel-control-prev {
	background-position:0 0;
    left: -80px;
}

.jcarousel-control-next {
	background-position:100% 0;
    right: -80px;
}

.jcarousel-control-prev:hover,
.jcarousel-control-next:hover {
    display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .7;
    cursor: default;
}

/* form-details */

.form-details{
	text-align:left;
	width:475px;
	margin:0 auto;
}
.form-details .file-block{
	padding:0px 0 15px;
}
.form-details .more-file{
	padding:5px 0 15px 14px;
}
.form-details .more-file a{
	text-decoration:none;
	font-size:17px;
}
.form-details .more-file a span{
	font-size:45px;
	position:relative;
	padding-right:5px;
	top:10px;
}
.form-details .control{
	text-align:center; 
	margin-top:10px
}

/* Container for 2 child elements (button & filename) */
.fileUpload {
	background: #fff;
	border: 0;
	display: inline-block;
	width: 100%;
}
/* The button */
.fileUpload .fileBtn {
	cursor: pointer;
	float: right;
	color:#fff;
	text-align: center;
	background:#ff8b1a;
	width:48px;
	line-height:55px;
	font-size:22px;
	height:50px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.fileUpload .fileBtn:hover {

}
/* Where the input-name will be filled in */
.fileUpload .fileName {
	font-size:22px;
	padding:0 10px;
	float: right;
	overflow: hidden;
	white-space: nowrap;
	width:80%;
	margin-right:10px;
	text-align: left;
	color:#9f9f9f;
	height:45px;
	line-height:44px;
	border:3px solid #000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
}
/* Animation (hover) */
.fileUpload .fileBtn:hover {
	background:#f07700;
	-webkit-transition-property: background;
	-webkit-transition-duration: 0.4s;
	-webkit-transition-timing-function: ease-in;
	-moz-transition-property: background;
	-moz-transition-duration: 0.4s;
	-moz-transition-timing-function: ease-in;
	-o-transition-property: background;
	-o-transition-duration: 0.4s;
	-o-transition-timing-function: ease-in;
	-ms-transition-property: background;
	-ms-transition-duration: 0.4s;
	-ms-transition-timing-function: ease-in;
	transition-property: background;
	transition-duration: 0.4s;
	transition-timing-function: ease-in;
}
/* Clear input-parent, due to child-floats */
.fileUpload:after {
	clear: both;
	content: " ";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

/* .reveal-modal */
.block_text{
margin-left: -50px;
width: 478px;
}
.block_text input[type="text"]{
	font-size: 22px;
	padding: 0 10px;
	float: right;
	overflow: hidden;
	white-space: nowrap;
	width: 80%;
	margin: 0 10px 17px 0;
	text-align: left;
	color: #9f9f9f;
	height: 45px;
	line-height: 44px;
	border: 3px solid #000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.block_text .error{
	margin: 0 0 15px 0;
}

.block_text input[type="text"]::-webkit-input-placeholder {color:#9f9f9f;}
.block_text input[type="text"]::-moz-placeholder          {color:#9f9f9f;}/* Firefox 19+ */
.block_text input[type="text"]:-moz-placeholder           {color:#9f9f9f;}/* Firefox 18- */
.block_text input[type="text"]:-ms-input-placeholder      {color:#9f9f9f;}

.wrap-form .popup{
	position:absolute;
	background: #fff;
	border: 3px solid #FF8F23;
	border-radius: 5px;
    right: 62px;
	top: -40px;
	text-align: center;
}
.wrap-form .popup img{ width: 100px; margin: 10px 15px; }
.wrap-form .popup p{
	padding:15px 25px;
	text-transform: uppercase;
  font-size: 18px;
  line-height: 38px;
  font-family: 'proxima_novaregular_italic';
  float: right;
}

.reveal-modal p{
	font-size:25px;
	line-height:35px;
	font-family: 'proxima_nova_rgbold';
	color:#000;
	text-align:center;
}
/* .lazy load*/
.lazy-hidden {
	opacity: 0;
}